---
term: offol
slug: offol
alt forms: []
search terms:
  glb:
  - offol
  eng:
  - depending on
  epo:
  - depende je
  - depende de
  spa:
  - dependiendo de
  - según
ipa: ofˈfol
ipa link: http://ipa-reader.xyz/?text=ofˈfol&voice=Ewa
status: false
category: derived
word class: p
trans html:
  eng: depending on
  epo: depende je, depende de
  spa: dependiendo de, seg&uacute;n
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - depending on
  epo:
  - - depende je
    - depende de
  spa:
  - - dependiendo de
    - según
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - of-
  - +
  - fol
  derived trans:
  - slug: of-
    text: of-
    word class: lfik
    trans:
      eng: <em>forms fractions</em>, from, off
      epo: de-, -on-
      spa: -avo (<em>fracciones</em>), -&eacute;simo, ab-, apo-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: fol
    text: fol
    word class: p
    trans:
      eng: according to, along, alongside (of), by, for (<em>according to</em>), the
        more/less
      epo: laŭ
      spa: seg&uacute;n, al lado de, de acuerdo a
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  alkohol:
    word class: b.oro
    term: alkohol
    eng: alcohol; alcoholize
    epo: alkoholo; alkoholizi
    spa: alcohol; alcoholizar, alcoholizarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  arteeskol:
    word class: b
    term: arteeskol
    eng: art school
    epo: artlernejo
    spa: escuela de (bellas) arte(s), facultad de bellas artes
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  basibol:
    word class: b
    term: basibol
    eng: baseball
    epo: bazopilko, basbalo
    spa: beisbol, b&eacute;isbol
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  basieskol:
    word class: b
    term: basieskol
    eng: elementary school, primary school, grade school
    epo: bazlernejo
    spa: (escuela) primaria
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  basketobol:
    word class: b
    term: basketobol
    eng: basketball
    epo: korbopilko
    spa: baloncesto, basquetbol, b&aacute;squetbol
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  benzol:
    word class: b
    term: benzol
    eng: benzene, benzole
    epo: benzeno
    spa: benceno, benzol
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bol:
    word class: b
    term: bol
    eng: ball, testicle (<em>sexualized</em>)
    epo: pilko, globo, testiko (<em>erotikigita</em>), kojono, ĉurovo
    spa: pelota, bal&oacute;n, bola
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bowlinbol:
    word class: b
    term: bowlinbol
    eng: bowling ball
    epo: keglopilko, kegla globo
    spa: bola de boliche, bola de bolos
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dyabol:
    word class: b
    term: dyabol
    eng: devil
    epo: diablo
    spa: diablo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  eskol:
    word class: b.oj
    term: eskol
    eng: school; school, educate
    epo: lernejo; eduki, instrui, lernigi
    spa: escuela; educar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  futbalbol:
    word class: b
    term: futbalbol
    eng: (American) football (ball)
    epo: (usona) piedpilko
    spa: bal&oacute;n (de f&uacute;tbol americano), ovoide
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gaoeskol:
    word class: b
    term: gaoeskol
    eng: high school
    epo: altlernejo, gimnazio
    spa: (escuela) preparatoria, colegio de bachilleres, bachillerato, cobach
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gol:
    word class: b.oj
    term: gol
    eng: goal (<em>soccer, football</em>), score, touchdown; score
    epo: golo; goli
    spa: gol, <em>touchdown</em>, anotaci&oacute;n, tanto; golear, anotar, marcar
      un tanto
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hantabol:
    word class: b
    term: hantabol
    eng: handball
    epo: manpilko
    spa: balonmano, h&aacute;ndbol
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  idol:
    word class: b.oj
    term: idol
    eng: idol; idolize
    epo: idolo
    spa: '&iacute;dolo; idolatrar, idolizar'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kolesterol:
    word class: b
    term: kolesterol
    eng: cholesterol
    epo: ĥolesterolo, kolesterolo
    spa: colesterol
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kreol:
    word class: b
    term: kreol
    eng: creole (language)
    epo: kreolo, kreola lingvo
    spa: (idioma) criollo, (lengua) criolla
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lefeeskol:
    word class: b
    term: lefeeskol
    eng: preschool
    epo: antaŭlernejo
    spa: preescolar, jard&iacute;n de infancia, preprimaria, parvulario
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mantol:
    word class: b
    term: mantol
    eng: mantle
    epo: mantelo
    spa: manto (<em>vestidura</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  midieskol:
    word class: b
    term: midieskol
    eng: middle school, junior high school
    epo: mezlernejo
    spa: (escuela) secundaria
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mol:
    word class: b
    term: mol
    eng: mole (unit)
    epo: molo, grammolekulo
    spa: mol (<em>unidad de cantidad de sustancia</em>), mol
    deu: Mol
    fra: mole
    rus: моль
    zho: 摩尔
  parabol:
    word class: b
    term: parabol
    eng: parabola
    epo: parabolo
    spa: par&aacute;bola (<em>curva</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pedabol:
    word class: b
    term: pedabol
    eng: soccer, football
    epo: piedpilko
    spa: futbol, f&uacute;tbol, <em>soccer</em>, balompi&eacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  protokol:
    word class: b
    term: protokol
    eng: protocol (<em>computing</em>)
    epo: protokolo
    spa: protocolo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rol:
    word class: b.oj
    term: rol
    eng: role, part; play a role, participate, take part, be involved (in)
    epo: rolo; roli, partopreni, preni parton (en)
    spa: papel, rol; desempe&ntilde;ar un papel, participar, involucrarse (en)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sol:
    word class: m
    term: sol
    eng: only, merely, just, a mere
    epo: nur
    spa: solo, s&oacute;lo, solamente, simplemente, meramente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  trol:
    word class: b.oj
    term: trol
    eng: troll (<em>fantasy, internet</em>)
    epo: trolo (<em>fantazia, interreta</em>); troli
    spa: trol (<em>mitolog&iacute;a e internet</em>); trolear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- fol
...
